.single-vacancy .vc_row-fluid:not(.vc_inner) {
    padding-top: 80px;
    padding-bottom: 80px;
}
.single-vacancy .main-navigation ul li.vacancy-amount a {
    text-decoration: underline;
}
.single-vacancy .site-content:before {
    content: "";
    position: fixed;
    display: block;
    top: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: -10;
}
.single-vacancy.admin-bar header.site-header.fixed {
    top: 0;
}

.single-vacancy header.site-header {
    background: linear-gradient(-20deg, rgba(0,105,179,1) 0%, rgba(29,29,27,1) 90%);
}

.single-vacancy header.site-header.fixed {
    position: relative;
}
.single-vacancy header.site-header.fixed.scrolled .main-navigation ul li a {
    line-height: 100px;
}
.single-vacancy .site-content-contain {
    margin: unset;
}
.single-vacancy .vacancy-second-row {
    padding: unset !important;
    margin-top: -250px;
    position: absolute;
    width: 100%;
    z-index: 2;
}
.single-vacancy .vacancy-info-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.single-vacancy .vacancy-info-container .sd-block-title {
    width: 100%;
}

.single-vacancy .vacancy-info-container .vacancy-info-column.highlight-column {
    border-left: 1px solid #000;
    padding-left: 100px;
    margin-left: 100px;
    flex-grow: 1;
}
.single-vacancy .vacancy-info-container .vacancy-info-column .vacancy-details ul {
    list-style: none;
    margin: 0;
}
.single-vacancy .vacancy-info-container .vacancy-info-column .vacancy-details ul li {
    display: inline-flex;
    align-items: center;
    line-height: 40px;
    margin-right: 15px;
    color: #fff;
}
.single-vacancy .vacancy-info-container .vacancy-info-column .vacancy-details ul li:last-child {
    margin-right: 0;
}
.single-vacancy .vacancy-info-container .vacancy-info-column .vacancy-details ul li svg {
    color: #fff;
    width: 18px;
    height: 18px;
    margin-right: 15px;
}

.single-vacancy .wpb_column.background-enabled .wpb_wrapper {
    /*background-color: #fff;*/
    background: linear-gradient(-20deg, rgba(0,105,179,1) 0%, rgba(29,29,27,1) 90%);
    padding: 35px;
    -webkit-box-shadow: 0 0 10px 5px rgba(100,100,100,.1);
    -moz-box-shadow: 0 0 10px 5px rgba(100,100,100,.1);
    box-shadow: 0 0 10px 5px rgba(100,100,100,.1);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.single-vacancy .wpb_column.bg-color-dark-blue--light-blue .wpb_wrapper {
    /*background: linear-gradient(90deg, rgba(0,105,179,1) 0%, rgba(0,158,226,1) 50%);*/
    background: linear-gradient(-20deg, rgba(0,105,179,1) 0%, rgba(29,29,27,1) 90%);
}

@media screen and (max-width: 1600px) {
    .single-vacancy .vacancy-second-row {
        margin-top: -200px;
    }
}

@media screen and (max-width: 1400px) {
    .single-vacancy .vacancy-info-container .vacancy-info-column.highlight-column {
        padding-left: 80px;
        margin-left: 80px;
    }
}

@media screen and (max-width: 1199px) {
    .single-vacancy .header-middlebar .header-middlebar-3 {
        position: absolute;
    }

    .single-vacancy.admin-bar .site-header .header-middlebar-3 {
        top: 30px;
    }

    .vacancy-second-row .vc_col-sm-8 {
        width: 100%;
    }
    .single-vacancy .vc_col-sm-1,
    .single-vacancy .vc_col-sm-2,
    .single-vacancy .vc_col-sm-3,
    .single-vacancy .vc_col-sm-4,
    .single-vacancy .vc_col-sm-5,
    .single-vacancy .vc_col-sm-6,
    .single-vacancy .vc_col-sm-7,
    .single-vacancy .vc_col-sm-8,
    .single-vacancy .vc_col-sm-9,
    .single-vacancy .vc_col-sm-10,
    .single-vacancy .vc_col-sm-11 {
        width: 100% !important;
    }
    .single-vacancy .mobile_marginbottom-35px {
        margin-bottom: 35px;
    }
    .single-vacancy .mobile_marginbottom-70px {
        margin-bottom: 70px;
    }
    .single-vacancy .mobile_marginbottom-100px {
        margin-bottom: 100px;
    }
    .single-vacancy .sd-block-cta-icon .cta-icon-inner {
        margin-left: 20px;
    }
}
@media screen and (max-width: 850px) {
    .single-vacancy .vacancy-info-container .vacancy-info-column.highlight-column {
        padding-left: 40px;
        margin-left: 40px;
    }
}
@media screen and (max-width: 767px) {
    .single-vacancy .vacancy-first-row {
        min-height: unset !important;
        padding-bottom: 0 !important;
    }
    .single-vacancy .vacancy-second-row {
        position: unset;
        margin: unset;
        padding-bottom: 70px !important;
    }
    .single-vacancy .vacancy-second-row .vc_column-inner {
        padding-left: 0;
        padding-right: 0;
    }
    .single-vacancy .vacancy-info-container {
        flex-direction: column;
        align-items: start;
    }
    .single-vacancy .vacancy-info-container .vacancy-info-column {
        margin-bottom: 35px;
    }
    .single-vacancy .vacancy-info-container .vacancy-info-column:last-of-type {
        margin-bottom: 0;
    }
    .single-vacancy .vacancy-info-container .vacancy-info-column.highlight-column {
        padding: unset;
        margin: 0 0 35px 0;
        border: 0 none;
    }
}
